<h2>Notes page</h2>

{{#if notes.length}}
  <ul>
    {{#each notes}}
      <li class='note'>
        <form action='/api/complete' method='POST'>
          <label>
            {{#if completed}}
              <input type='checkbox' checked name="completed"/>
              <span class='completed'>{{text}}</span>
            {{else}}
              <input type='checkbox' name="completed"/>
              <span>{{text}}</span>
            {{/if}}

            <input type='hidden' value='{{_id}}' name='id' />

            <button class='btn btn-small' type='submit'>Save</button>
          </label>
        </form>
      </li>
    {{/each}}
  </ul>
{{else}}
  <p>No notes!</p>
{{/if}}